## haskell-numtype 1.0

=== debian/changelog ===
haskell-numtype (1.0-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:33 +0200

haskell-numtype (1.0-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:39 +0200

haskell-numtype (1.0-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Wed, 08 Feb 2012 10:57:32 +0000

haskell-numtype (1.0-1) unstable; urgency=low

  * Initial release.

 -- Iulian Udrea <iulian@linux.com>  Thu, 01 Sep 2011 21:20:19 +0100
