=== debian/control ===
Source: haskell-numtype
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9),
               cdbs, 
               haskell-devscripts (>= 0.8.15), 
               ghc, 
               ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/numtype
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-numtype
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-numtype

Package: libghc-numtype-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: type-level (low cardinality) integers${haskell:ShortBlurb}
 This package provides unary type level representations of the (positive 
 and negative) integers and basic operations (addition, subtraction, 
 multiplication, division) on these. Due to the unary implementation the 
 practical size of the NumTypes is severely limited making them unsuitable 
 for large-cardinality applications. If you will be working with integers 
 beyond (-20, 20) this package probably isn't for you. 
 .
 It is, however, eminently suitable for applications such as representing 
 physical dimensions (see the Dimensional library).
 .
 ${haskell:Blurb}

Package: libghc-numtype-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: type-level (low cardinality) integers${haskell:ShortBlurb}
 This package provides unary type level representations of the (positive 
 and negative) integers and basic operations (addition, subtraction, 
 multiplication, division) on these. Due to the unary implementation the 
 practical size of the NumTypes is severely limited making them unsuitable 
 for large-cardinality applications. If you will be working with integers 
 beyond (-20, 20) this package probably isn't for you. 
 .
 It is, however, eminently suitable for applications such as representing 
 physical dimensions (see the Dimensional library).
 .
 ${haskell:Blurb}

Package: libghc-numtype-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: type-level (low cardinality) integers${haskell:ShortBlurb}
 This package provides unary type level representations of the (positive 
 and negative) integers and basic operations (addition, subtraction, 
 multiplication, division) on these. Due to the unary implementation the 
 practical size of the NumTypes is severely limited making them unsuitable 
 for large-cardinality applications. If you will be working with integers 
 beyond (-20, 20) this package probably isn't for you. 
 .
 It is, however, eminently suitable for applications such as representing 
 physical dimensions (see the Dimensional library).
 .
 ${haskell:Blurb}
